---
term: pasdoxo
slug: pasdoxo
alt forms: []
search terms:
  glb:
  - pasdoxo
  eng:
  - read through
  epo:
  - tralego
  - tralegi
  spa:
  - leer de parte a parte
ipa: pasˈdoʃo
ipa link: http://ipa-reader.xyz/?text=pasˈdoʃo&voice=Ewa
status: false
category: derived
word class: b.oj
trans html:
  eng: read through
  epo: tralego; tralegi
  spa: leer de parte a parte
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - read through
  epo:
  - - tralego
  - - tralegi
  spa:
  - - leer de parte a parte
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - pas-
  - +
  - doxo
  derived trans:
  - slug: pas-
    text: pas-
    word class: lfik
    trans:
      eng: through
      epo: tra-
      spa: tra(n)s- (<em>a trav&eacute;s de</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: doxo
    text: doxo
    word class: b.oj
    trans:
      eng: reading; read
      epo: lego; legi
      spa: lectura; leer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  coxo:
    word class: b.oj
    term: coxo
    eng: mockery, ridicule, derision; mock, ridicule, deride, scoff (at), sneer (at),
      make fun (of)
    epo: moko; moki
    spa: burla, mofa, rid&iacute;culo, choteo, pitorreo; burlarse de, ridiculizar,
      mofarse de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inxo:
    word class: b.oro
    term: inxo
    eng: impression; impress, feel impressed
    epo: impreso, efekto; impresi, efekti, esti impresita, esti efektita
    spa: impresi&oacute;n; impresionar, estar impresionado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  laxo:
    word class: t
    term: laxo
    eng: loose, flaccid, limp; loosely, flaccidly, limply
    epo: loza, malstrikta, malstreĉita, malkompakta; loze, malstrikte, malstreĉite,
      malkompakte
    spa: flojo (<em>sin fuerza</em>), fl&aacute;cido, laxo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  polixo:
    word class: b.oj
    term: polixo
    eng: polish, shine, wax, buff; polish, shine, wax, buff, furbish, burnish
    epo: poluraĵo; poluri
    spa: pulido (<em>acci&oacute;n</em>); pulir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  soxo:
    word class: b
    term: soxo
    eng: statue
    epo: statuo
    spa: estatua
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- doxo
...
